/**
 * Copyright (C), 2015-2020, XXX有限公司
 * FileName: TranslateInfoResp
 * Author:   cretin
 * Date:     1/16/20 21:31
 * Description:
 * History:
 * <author>          <time>          <version>          <desc>
 * 作者姓名           修改时间           版本号              描述
 */
package com.cretin.webdb.self;

/**
 * 〈〉
 *
 * @author cretin
 * @create 1/16/20
 * @since 1.0.0
 */
public class TranslateInfoResp {
    private String origin;
    private String result;
    private String originLanguage;
    private String resultLanguage;

    public String getOrigin() {
        return origin;
    }

    public void setOrigin(String origin) {
        this.origin = origin;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getOriginLanguage() {
        return originLanguage;
    }

    public void setOriginLanguage(String originLanguage) {
        this.originLanguage = originLanguage;
    }

    public String getResultLanguage() {
        return resultLanguage;
    }

    public void setResultLanguage(String resultLanguage) {
        this.resultLanguage = resultLanguage;
    }
}